Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 16:11:47 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I was buying ur product online  but size is wrong
I want L size t shirt but deliver xl size and jeans I want 32 or 33 size but its 30 
I commit it's my mistake but how can I change it so plz send somebody with the right product and collect the wrong one or plz call me as soon as possible 
Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2211747